<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="94af1f30cb6a3341" weblate-flags="no-wrap">
        <source>[[!meta title="Making a backup of your Persistent Storage"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="46762a6afe40889c" weblate-flags="no-wrap">
        <source></source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="85704d587bbf1ec4" weblate-flags="no-wrap">
        <source>&lt;div class="tip"&gt;
</source>
        <target state="translated">&lt;div class="tip"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b14ffdd8bb906488" weblate-flags="no-wrap">
        <source><p>If your Tails is broken and you are trying to recover your Persistent Storage,
see [[recovering the Persistent Storage of a broken Tails|recover]] instead.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="66f201b0f1a66b18" weblate-flags="no-wrap">
        <source><h1 id="creating">Creating a backup Tails USB stick using <i>Tails Cloner</i></h1>
</source>
        <target state="needs-translation">Erstellen Sie einen neuen USB-Stick
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fef3399f04e74d3c">
        <source>We recommend you to create another Tails to store your backup by cloning from your current Tails. This way, if your Tails is lost or damaged, you can replace it immediately with your backup Tails.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="80403803eeac61ad">
        <source>Start on the Tails USB stick that you want to back up and clone *from*.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5740fbd143be2d56">
        <source>When starting Tails, unlock your Persistent Storage.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="484e79883d531c39">
        <source>Plug in the new USB stick on which you want to create your backup Tails USB stick and clone *to*.</source>
        <target state="needs-translation">Schließen Sie den alten USB-Stick mit Tails an, von welchem Sie Ihre Daten sichern möchten.</target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="50461d50c65a8da5">
        <source>Choose **Apps&amp;nbsp;▸ Tails&amp;nbsp;▸ Tails Cloner**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="515c77913c1f7c2e">
        <source>Turn on the option **Clone the current Persistent Storage** below the option **Clone the current Tails**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f8d9857db23da3b6" weblate-flags="no-wrap">
        <source>   [[!img clone.png class="screenshot" alt=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="840e884fd0af8c8d">
        <source>Make sure that the new USB stick is selected in the **Target USB stick** menu.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9fe0fbd97e2cbf25">
        <source>To start the cloning, click on the **Install** button.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fd753615ade3d0f0">
        <source>Read the warning message in the confirmation dialog.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c6e2017b410a9b9a">
        <source>Enter a passphrase for the Persistent Storage on the new USB stick in the **Passphrase** text box.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="701851cf63055243">
        <source>Enter the same passphrase again in the **Confirm** text box.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e3703209492e8672">
        <source>Click **Continue**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0752b74dae6bc2dd">
        <source>Click **Delete All Data and Install** to confirm.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c845df34e68e8373" weblate-flags="no-wrap">
        <source>   Cloning takes a few minutes.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="cd624059c6e60b24" weblate-flags="no-wrap">
        <source>   &lt;div class="bug"&gt;
</source>
        <target state="translated">   &lt;div class="bug"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="91d2e573bcecb781" weblate-flags="no-wrap">
        <source>   <p>The progress bar usually freezes for some time
   while synchronizing data on disk.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="d63ef146a97801ea" weblate-flags="no-wrap">
        <source>   &lt;/div&gt;
</source>
        <target state="translated">   &lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="516ab83ef915d03b" weblate-flags="no-wrap">
        <source><h1 id="updating">Updating your backup Tails using the <i>Back Up Persistent Storage</i> utility</h1>
</source>
        <target state="needs-translation">Erstellen Sie einen neuen USB-Stick
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="26436d3bdb52f983">
        <source>Start on your current Tails.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8d7e3772c2179add">
        <source>Plug in your backup Tails USB stick.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="17b859f96d5c6eb5">
        <source>Choose **Apps&amp;nbsp;▸ System Tools&amp;nbsp;▸ Back Up Persistent Storage**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="98245272f19fcede" weblate-flags="no-wrap">
        <source>   &lt;div class="note"&gt;
</source>
        <target state="translated">   &lt;div class="note"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c03d31fcefb56805" weblate-flags="no-wrap">
        <source>   <p>Each time you update your backup, only the files that have changed
   are copied.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="71b9fcbcd4867e4f">
        <source>If your backup Tails has an outdated version of Tails, we recommend you upgrade it by cloning your current Tails using *Tails Cloner*.  For detailed instructions, see how to [[manually upgrade from another Tails|upgrade/clone#upgrade]].</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1b1f7c37f41c64d1" weblate-flags="no-wrap">
        <source><h1 id="console">Updating your backup Tails from a <i>Console</i></h1>
</source>
        <target state="needs-translation">Erstellen Sie einen neuen USB-Stick
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5df4b15f5563820f">
        <source>If you prefer updating your backup Tails from a *Console*:</source>
        <target state="needs-translation">Erstellen Sie einen neuen USB-Stick
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f7e1867bb7622823">
        <source>When starting Tails, [[set up an administration password|doc/first_steps/welcome_screen/administration_password]].</source>
        <target state="needs-translation">Starten Sie Tails von dem neuen USB-Stick neu, aktivieren Sie den beständigen Speicherbereich und [[stellen Sie ein Administrationspasswort ein|startup_options/administration_password]].</target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="903bee308107ad53">
        <source>Choose **Apps&amp;nbsp;▸ Accessories&amp;nbsp;▸ Files** to open the *Files* browser.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5aade384368d942d" weblate-flags="no-wrap">
        <source>   A new encrypted volume appears in the sidebar of the
   *Files* browser. Click on it and enter the
   passphrase of your backup Tails to unlock the volume.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="00d68a016c50a49c">
        <source>Execute the following command in a *Console*.</source>
        <target state="needs-translation">Führen Sie folgenden Befehl im Terminal aus, um die Berechtigungen Ihrer persönlichen Dateien zu reparieren:</target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8b5c56474e44abf8" weblate-flags="no-wrap">
        <source>   <p class="command">sudo rsync -PaSHAXv --del /live/persistence/TailsData_unlocked/ /media/amnesia/TailsData</p>
</source>
        <target state="needs-translation"><p class="pre command root">rsync -PaSHAXv --del /live/persistence/TailsData_unlocked/ /media/amnesia/TailsData/</p>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9dd5846a55ee2ed1" weblate-flags="no-wrap">
        <source>   When the command finishes, it displays a summary of the data that was
   copied. For example:
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8eacb6d4765e0b08" weblate-flags="no-wrap">
        <source>       sent 32.32M bytes  received 1.69K bytes  21.55M bytes/sec
       total size is 32.30M  speedup is 1.00
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
